@charset "ISO-8859-1";

* {
  color:#212f5e;
  padding:0px;
  margin: 0px;}

body {
  min-width:1000px;
  font-family: 'Lucida Sans Unicode','Lucida Grande','Lucida Sans','DejaVu Sans Condensed',sans-serif;
  font-size:12px;
  text-align:left;
  margin-left:0;
  margin-right:0;
  background-color:#ffffff;}
  
div.menuleft {
  display:inline;
  width:54px;
  position:relative;
  padding:0 0 0 0;
  margin:0 0 0 0;
  top:10px;
  right:15px;
  background-color:transparent;
  float:left;
  text-align:center;
  height:0;
  }  
  
a.menuleft img{
  padding:0 0 0 0; 
  margin-top:0;
  margin-bottom:0;
  margin-left:auto; 
  margin-right:auto;}

a.menuleft:hover img  { 
  border: 2px solid #212f5e; }
  
a.menuleft:active img  { 
  border: 1px solid #212f5e; }

table {
  border:1px solid #212f5e;
  border-color:#212f5e;
  border-collapse:collapse;
  padding:20px;
  }

td {  
  border:1px solid #212f5e; 
  vertical-align:top;
  padding:2px; 
  overflow:hidden; }

hr	{
  width:100%;
  background-color:#212f5e;
  border:0px;
  height:1px;}		     		  

ul {
  list-style-position:outside;
  text-indent: 0em;
  margin-left: 2em;}
  
ol {
  list-style-position:outside;
  text-indent:0em;
  margin-left: 2em;}

a:hover   {color:#212f5e;}
a:link    {color:#212f5e;}
a:visited {color:#212f5e;}
a:focus   {color:#212f5e;}
a:active  {color:#212f5e;}

.seitenbereich {
  width:1000px;
  position:static; 
  margin-left:auto; 
  margin-right:auto;
  background-color:#ffffff;
  background:url(images/back.png);}
  
.inhaltsbereich{
  width:880px;
  position:static; 
  margin-left:auto; 
  margin-right:auto;
  padding-left:10px;
  padding-right:10px;
  background-color:#ffffff;} 

.ro {	
  background:url(images/ro.png) top right no-repeat;}
  
.lo {	
  background:url(images/lo.png) top left no-repeat;}
  
.ru {	
  background:url(images/ru.png) bottom right no-repeat;}
  
.lu {	
  background:url(images/lu.png) bottom left no-repeat;}

.inhalt {  
  height: 100px;  
  padding-top:20px;
  padding-right:40px;
  padding-bottom:20px;
  padding-left:20px;}
  
.inhalt p {	
  margin:0px; 
  padding:0px;}

.inhalt img {  
  display:block;
  float:left;
  width:120px;
  height:80px;
  border:0px; 
  margin-left:0px; 
  margin-right:10px; 
  margin-top:0px; 
  margin-bottom:0px; }

.kopfzeile{
  height:100px;  
  width: 900px;
  font-size:small;
  font-weight:normal;  
  position:static; 
  margin-left:auto; 
  margin-right:auto;
  text-align:center;
  background:url(images/back.kopf.png);
  border-bottom:1px #212f5e solid;
  line-height:250%;}
  
.kopfzeile:first-line{
  font-size:x-large;
  font-weight:bold;
  line-height:50px;}

.titelzeile{
  font-size:x-large;
  font-weight:bold;
  line-height:50px;}

.fusszeile{  
  height:80px;
  width: 900px;
  font-size:small;
  font-weight:normal;
  position:static;
  margin-left:auto; 
  margin-right:auto;
  text-align:center;
  background:url(images/back.fuss.png);
  border-top:1px #212f5e solid;
  line-height:250%;}

div.bild-mit-text {
  display:table;
  overflow:visible;
  margin:0 0 0 0;
  #position:relative;
  height:0;
  he\ight:auto;
  zoom:1;}

div.bild-mit-text img {
  border:1px #212f5e solid;
  float:left;
  margin:0 1em 0 0;
  display:block;}

div.bild-mit-text a img {
  border:1px #212f5e solid;}
  
div.text-aussen{
  #width:550px;
  #position:absolute;
  #top: 50%;
  display:table-cell;
  vertical-align: middle;}
  
div.text-innen{
  #width:550px;
  #position:relative;
  #top: -50%;}

div.bild-ohne-text {
  overflow:hidden;
  display:block; 
  margin-left:auto; 
  margin-right:auto; 
  margin-top:1em; 
  margin-bottom:1em;
  text-align:center;
  font-style:italic;}

div.bild-ohne-text img {
  border: 1px #212f5e solid;}
  
div.bild-ohne-text a img {
  border: 2px #212f5e solid;}

div.aktualisierung {
  text-align:right;
  margin-right:2px;
  font-style:italic;}

div.sourcecode-box {  
  width:100%;
  border:1px #212f5e dashed;
  float:left;
  margin: 1em auto 1em auto;
  padding: 0.5em auto 0.5em auto;
  background-color:#F9F9F9;
  }
	
div.sourcecode-text {
  padding:1em 1em 1em 1em;	
  font-family:Courier;
  font-size:90%;
  }	
	
img {
  display:block; 
  margin-left:auto; 
  margin-right:auto; 
  margin-top:1em; 
  margin-bottom:1em; 
  border:1px #212f5e solid; }
  
a img {
  border:1px #212f5e solid;}

/*\*//*/
* html .bild-mit-text, * html .bild-mit-text p, * html .bild-mit-text img {
	display: inline-block;
	width: auto;}
/**/

